
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AzureAi.Transcriber", "AzureAi.Transcriber\AzureAi.Transcriber.csproj", "{B5876A2A-2A28-4255-865A-6643B5222E45}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Root", "Root", "{B3C173F8-FE0C-4B3C-8F0A-3E8ADB7E4463}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5876A2A-2A28-4255-865A-6643B5222E45}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5876A2A-2A28-4255-865A-6643B5222E45}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5876A2A-2A28-4255-865A-6643B5222E45}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5876A2A-2A28-4255-865A-6643B5222E45}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
